flutter_facebook_login 1.0.2
flutter_facebook_login: ^1.0.2 copied to clipboard

outdatedDart 2 incompatible

A Flutter plugin for allowing users to authenticate with native Android & iOS Facebook login SDKs.

380
likes
awaiting
pub points
98%
popularity

This package version is not analyzed, because it is more than two years old. Check the latest stable version for its analysis.

The package version is not analyzed, because it does not support Dart 2. Until this is resolved, the package will receive a pub score of 0.

380
likes
0
pub points
98%
popularity

Publisher

iiro.dev

A Flutter plugin for allowing users to authenticate with native Android & iOS Facebook login SDKs.

Repository (GitHub)
View/report issues

License

unknown (LICENSE)

Dependencies

flutter

More

Packages that depend on flutter_facebook_login